/* section settings
/* -------------------------------------------------- */
section,#subheader{
-webkit-background-size: 100% !important;
-moz-background-size: 100% !important;
-o-background-size: 100% !important;
background-size: 100% !important;
}

/* all section  */
#section-coming-soon{ background:none; position:absolute; min-height:100%; width:100%;z-index:1;}
#section-gallery{background:#fff; width:101%;}
#section-intro{background:url(../images/background/bg-4.jpg); overflow:hidden;}
#section-intro-2{background:url(../images/background/bg-7.jpg); overflow:hidden;}
#section-welcome{background:url(../images/background/bg-9.jpg); overflow:hidden;}
#section-why-choose-us{background:url(../images/background/bg-8.jpg) top fixed;}
#section-testimonial{ background:url(../images/background/bg-3.jpg); background-size:cover;}
#section-top-reason{background:#3d3d47;}
#view-all-projects, #call-to-action{padding:60px 0 60px 0;}
#section-offer{background:#eee;}
#section-hero-2{background:url(../images/background/bg-10.jpg); overflow:hidden;}
#section-hero-3{background:url(../images/background/bg-11.jpg); overflow:hidden;}

/* subheader background for specify page */
#subheader{background:url(../images/background/definitif_estetica_avanzada.jpg)top fixed;}

.page-services #subheader{background-image:url(../images/background/subheader-1.jpg);}
.page-about #subheader{background-image:url(../images/background/subheader-2.jpg);}
.page-blog #subheader{background-image:url(../images/background/subheader-7.jpg);}
.page-shop #subheader{background-image:url(../images/background/subheader-4.jpg);}
.page-contact #subheader{background-image:url(../images/background/subheader-5.jpg);}
.page-service-details #subheader{background-image:url(../images/background/subheader-6.jpg);}
.page-booking #subheader{background-image:url(../images/background/subheader-3.jpg);}

/* Bgs definitif */
#tratamientos{ background:url(../images/background/belleza_alcoy_definitif.jpg) top fixed ; background-size: cover;}
#nuestro-centro{ background:url(../images/background/centro-estetica-alcoy-definitif.jpg) top fixed; background-size: cover;}


/* Estilos tratamientos*/
#peluqueria-mujer.side-bg .background-image {background:url(../images/background/servicios_de_peluqueria_para_mujeres.jpg) top;}
#estetica-mujer.side-bg .background-image {background:url(../images/background/servicios_de_estetica_para_mujeres.jpg) top;}
#makeup.side-bg .background-image {background:url(../images/background/servicio_de_maquillaje.jpg) top;}
#manicura-y-pedicura.side-bg .background-image {background:url(../images/background/pedicura_spa_piedras_calientes.jpg) top;}

/* Estilos experiencias Definitif */
#diamond-experience-sensorial.side-bg .background-image {background:url(../images/background/diamond-experience-multi-sensorial.jpg) top;}
#diamond-life-infusion.side-bg .background-image {background:url(../images/background/diamond_experience_life_infusion.jpg) top;}
#tresde-lifting.side-bg .background-image {background:url(../images/background/3d-lifting.jpg) top;}
#diamond-whitening-system.side-bg .background-image {background:url(../images/background/diamond-whitening-system.jpg) top;}
#diamond-experience-rose-massage.side-bg .background-image {background:url(../images/background/diamond_experience_rose_massage.jpg) top;}

/* Estilos novedades y promociones */


/* media query */
@media only screen and (max-width: 992px) {
section,#subheader{
-webkit-background-size:cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
}

